Subject: Trainer Candidate - Bobby Sandhu
From: Bobby Sandhu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 07:37:02 -0400

| | Tech Support Test

Name | Bobby Sandhu
E-mail | [email-masked]
Phone Number | (+91) 8427853435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | PATHANKOT

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance Jio | Customer Support Agent | Currently Working | 12500
Previous Employer 1 | Byjus the learning App | Business Development Associate | 31-12-2020 | 18000
Previous Employer 2 | Tech Mahindra | Customer Support Agent | 20-10-2020 | 14500

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in training? | I Have total 6 month experience in BPO domain .I do Have Hand On 5 CRM software and Expertise in Customer Handling while ensuring all quality Parameter .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Provide Real time solution is kind of good service .

Identify Root cause and Take necessary steps to ensure Process improvement .

What according to you makes you a good candidate for this position? | NA
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |